<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:dif="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <dif:DIF xsi:schemaLocation="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/ http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/dif.xsd">
    <dif:Entry_ID>1d8daa4c-117c-11ed-96e1-0242ac120004</dif:Entry_ID>
    <dif:Entry_Title>pa_zzt_last</dif:Entry_Title>
    <dif:Data_Set_Citation>
      <dif:Dataset_Creator>admin</dif:Dataset_Creator>
      <dif:Dataset_Release_Date>2022-08-01T09:27:08Z</dif:Dataset_Release_Date>
      <dif:Dataset_Publisher>admin</dif:Dataset_Publisher>
      <dif:Data_Presentation_Form>vector</dif:Data_Presentation_Form>
    </dif:Data_Set_Citation>
    <dif:ISO_Topic_Category/>
    <dif:Keyword>features</dif:Keyword>
    <dif:Keyword>pa_zzt_last</dif:Keyword>
    <dif:Temporal_Coverage>
      <dif:Start_Date/>
      <dif:End_Date/>
    </dif:Temporal_Coverage>
    <dif:Spatial_Coverage>
      <dif:Southernmost_Latitude>-90.0</dif:Southernmost_Latitude>
      <dif:Northernmost_Latitude>90.0</dif:Northernmost_Latitude>
      <dif:Westernmost_Longitude>-180.0</dif:Westernmost_Longitude>
      <dif:Easternmost_Longitude>180.0</dif:Easternmost_Longitude>
    </dif:Spatial_Coverage>
    <dif:Access_Constraints/>
    <dif:Data_Set_Language>eng</dif:Data_Set_Language>
    <dif:Originating_Center/>
    <dif:Summary>No abstract provided</dif:Summary>
    <dif:DIF_Creation_Date>2022-08-01T09:27:08Z</dif:DIF_Creation_Date>
    <dif:Related_URL>
      <dif:URL/>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Apa_zzt_last&amp;outputFormat=excel&amp;srs=EPSG%3A32635</dif:URL>
      <dif:Description>pa_zzt_last (Excel Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/download/10022</dif:URL>
      <dif:Description>pa_zzt_last (Original Dataset Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Apa_zzt_last&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A32635&amp;bbox=127728.170401442270000%2C4566298.710203646000000%2C628180.019230624200000%2C4896301.839657715500000</dif:URL>
      <dif:Description>pa_zzt_last (JPEG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Apa_zzt_last&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A32635&amp;bbox=127728.170401442270000%2C4566298.710203646000000%2C628180.019230624200000%2C4896301.839657715500000</dif:URL>
      <dif:Description>pa_zzt_last (PDF Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Apa_zzt_last&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A32635&amp;bbox=127728.170401442270000%2C4566298.710203646000000%2C628180.019230624200000%2C4896301.839657715500000</dif:URL>
      <dif:Description>pa_zzt_last (PNG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Apa_zzt_last&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A32635&amp;format_options=charset%3AUTF-8</dif:URL>
      <dif:Description>pa_zzt_last (Zipped Shapefile Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Apa_zzt_last&amp;outputFormat=gml2&amp;srs=EPSG%3A32635</dif:URL>
      <dif:Description>pa_zzt_last (GML 2.0 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Apa_zzt_last&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A32635</dif:URL>
      <dif:Description>pa_zzt_last (GML 3.1.1 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Apa_zzt_last&amp;outputFormat=csv&amp;srs=EPSG%3A32635</dif:URL>
      <dif:Description>pa_zzt_last (CSV Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Apa_zzt_last&amp;outputFormat=json&amp;srs=EPSG%3A32635&amp;srsName=EPSG%3A32635</dif:URL>
      <dif:Description>pa_zzt_last (GeoJSON Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:LINK-1.0-http--link</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/layers/geonode_data:geonode:pa_zzt_last</dif:URL>
      <dif:Description>Web address (URL)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:pa_zzt_last&amp;STYLE=pa_zzt_last&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dif:URL>
      <dif:Description>pa_zzt_last (Legend Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/uploaded/thumbs/layer-1d8daa4c-117c-11ed-96e1-0242ac120004-thumb.png?v=9be36462</dif:URL>
      <dif:Description>pa_zzt_last (Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WMS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/geoserver/ows</dif:URL>
      <dif:Description>OGC WMS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WFS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>https://gis.bspb.org/geoserver/ows</dif:URL>
      <dif:Description>OGC WFS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Metadata_Name>CEOS IDN DIF</dif:Metadata_Name>
    <dif:Metadata_Version>9.7</dif:Metadata_Version>
  </dif:DIF>
</csw:GetRecordByIdResponse>
